/**************************************/
/* style.css                          */
/* site: Rob This Week                */
/* created: 22 November 2000          */
/* modified: 08 January 2007          */
/**************************************/

body		{background-color:#00ffff;}

a			{color:#000099;
			 text-decoration:none;}

a:link		{color:#000099;
			 text-decoration:none;}

a:active	{color:#000099;
			 text-decoration:none;}

a:visited	{color:#000099;
			 text-decoration:none;}

a:hover		{color:#000099;
			 text-decoration:underline;}

h1		{font-family: Arial, Helvetica, sans-serif;
			 font-size:28px;
			 color:#000099;
			 text-align:left;}

h3	{font-family:  Arial, Helvetica, sans-serif;
			 font-size:14px;
			 font-weight:700;
			 color:#000099;}
p, td {  font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #000099}
.disclaimer { font-size: 9px; color: #FFFFFF}
